@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

.text_align{
  text-align: left;
}

.text_color{
  color: dimgray;
}

.container,.container th,.container table tr,.container td{
  /* white-space: nowrap; */
  background-color: transparent;
}

.table_cus,.table_cus th,.table_cus table tr,.table_cus td{
  text-align: left;
  width: 1px;
  border: none !important;
  /* word-break: break-word; */
  white-space: nowrap;
}

.map-container iframe {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}

.text_cus {
  text-align: center;
}

.text_cus p {
  display: inline-block;
  text-align: left;
}

.submitbtn_cus {
  width: 80%;
  /* text-align: center; */
  margin:auto
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
.submitbtn_cus {
  width: 100%;
  /* text-align: center; */
  margin:auto
}
}
/*フロント固定ページのタイトルを非表示*/
.home.page .entry-title{
  display: none;
}

/*フロント固定ページのシェアボタンを非表示*/
.home.page .sns-share{
  display: none;
}

/*フロント固定ページのフォローボタンを非表示*/
.home.page .sns-follow{
  display: none;
}

/*フロント固定ページの投稿日を非表示*/
.home.page .post-date{
  display: none;
}

/*フロント固定ページの更新日を非表示*/
.home.page .post-update{
  display: none;
}

/*フロント固定ページの投稿者名を非表示*/
.home.page .author-info{
  display: none;
}

/************************/
/* 固定ページの不要情報を非表示 */
/************************/
.page .date-tags, /*投稿日・更新日*/
.page .author-info{ /*投稿者情報*/
display: none;
}